# Generated by Django 4.0.3 on 2024-05-03 11:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0010_project_timespan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='timespan',
        ),
    ]
